## rust-sailfish-macros 0.9.0

=== debian/changelog ===
rust-sailfish-macros (0.9.0-1) unstable; urgency=medium

  * Package sailfish-macros 0.9.0 from crates.io using debcargo 2.7.5

 -- Federico Ceratto <federico@debian.org>  Wed, 25 Dec 2024 12:16:07 +0100
