=== debian/control ===
Source: rust-sailfish-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.56-~~) <!nocheck>,
 librust-sailfish-compiler-0.9+config-dev <!nocheck>,
 librust-sailfish-compiler-0.9+procmacro-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sailfish-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sailfish-macros
Homepage: https://github.com/rust-sailfish/sailfish
X-Cargo-Crate: sailfish-macros
Rules-Requires-Root: no

Package: librust-sailfish-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.56-~~),
 librust-sailfish-compiler-0.9+config-dev,
 librust-sailfish-compiler-0.9+procmacro-dev
Provides:
 librust-sailfish-macros+config-dev (= ${binary:Version}),
 librust-sailfish-macros+default-dev (= ${binary:Version}),
 librust-sailfish-macros-0-dev (= ${binary:Version}),
 librust-sailfish-macros-0+config-dev (= ${binary:Version}),
 librust-sailfish-macros-0+default-dev (= ${binary:Version}),
 librust-sailfish-macros-0.9-dev (= ${binary:Version}),
 librust-sailfish-macros-0.9+config-dev (= ${binary:Version}),
 librust-sailfish-macros-0.9+default-dev (= ${binary:Version}),
 librust-sailfish-macros-0.9.0-dev (= ${binary:Version}),
 librust-sailfish-macros-0.9.0+config-dev (= ${binary:Version}),
 librust-sailfish-macros-0.9.0+default-dev (= ${binary:Version})
Description: Simple, small, and extremely fast template engine for Rust - Rust source code
 Source code for Debianized Rust crate "sailfish-macros"
