=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sailfish-macros 0.9.0 --all-targets --all-features
Features: test-name=rust-sailfish-macros:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sailfish-macros 0.9.0 --all-targets --no-default-features --features config
Features: test-name=librust-sailfish-macros-dev:config
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sailfish-macros 0.9.0 --all-targets
Features: test-name=librust-sailfish-macros-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sailfish-macros 0.9.0 --all-targets --no-default-features
Features: test-name=librust-sailfish-macros-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
